<section class="permission-section">
    <div class="card-detail-padding">

        <div class="row">
            <div class="col-12">
                <div class="form-group sort-by">
                    <label for="select1" class="col-form-label">SORT BY:</label>
                    <select id="select1" name="select1" class="form-control">
                        <option value="0">- PLEASE SELECT -</option>
                        <option value="1">Option #1</option>
                        <option value="2">Option #2</option>
                        <option value="3">Option #3</option>
                    </select>
                    <button class="btn btn-primary ml-4"><img src="../../../../assets/img/add-user.svg" alt="add" style="width: 20px;margin-right: 5px;"> ADD USER</button>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-12">
                <table class="table table-responsive-md table-bordered">
                    <thead>
                        <tr>
                            <th scope="col">SR NO</th>
                            <th scope="col">NAME</th>
                            <th scope="col">EMAIL ADDRESS</th>
                            <th scope="col">PERMISSIONS</th>
                            <th scope="col">ROLES & RESPONSIBILITIES</th>
                            <th scope="col">ACCESS</th>
                            <th scope="col">ACTION</th>
                        </tr>
                     </thead>

                      <tbody>
                            <tr>
                                <th scope="row">1</th>
                                <td>John Doe</td>
                                <td>johnpaul@gmail.com</td>
                                <td>Account, Cash</td>
                                <td>Maintainr check, Trash Payment</td>
                                <td>
                                    <label class="switch switch-3d switch-primary">
                                        <input type="checkbox" checked="" class="switch-input">
                                        <span class="switch-slider"></span>
                                    </label>
                                </td>
                                
                                <td>
                                    <a href="#" class="action-btn">
                                        <span>
                                            <i class="fa fa-pencil" aria-hidden="true"></i>
                                        </span>
                                    </a>
                                    <a href="#" class="action-btn">
                                        <span>
                                            <i aria-hidden="true" class="fa fa-trash-o"></i>
                                        </span>
                                    </a>
                                </td>
                            </tr>
                      </tbody>

                </table>

            </div>
        </div>
    </div>
</section>